<?php
$z[0]=Array("field","平远炮台,平远炮台介绍,北仑区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","平远炮台位于小港镇金鸡山东北麓山腰。清光绪十三年（1887年）建造， 光绪十四年（1888年），置克虏伯21公分口径后膛炮1门。1936年撤平远炮台，将大炮移至钳口门新炮台。台壁用三合土夯筑，平面呈曲尺形，立面呈梯形，长20米，高5.3米。2007年由文物部门将炮",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","平远炮台_北仑区平远炮台旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　平远炮台位于小港镇金鸡山东北麓山腰。清光绪十三年（1887年）建造， 光绪十四年（1888年），置克虏伯21公分口径后膛炮1门。1936年撤平远炮台，将大炮移至钳口门新炮台。台壁用三合土夯筑，平面呈曲尺形，立面呈梯形，长20米，高5.3米。\n</p><p>　　2007年由文物部门将炮台底座移至蔚斗小学旧址收藏。现平远炮台仅存一堵三合土残墙。1996年11月，作为镇海口海防遗址一部分，被国务院公布为全国重点文物保护单位。\n</p><p>　　平远炮台为全国重点文物保护单位。</div></div><br clear=all>",549,1041);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1GTS60-41G4.gif",1043,1125);
$z[7][4]['name']="litpic";

?>